<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/activity_main"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/newPrimaryColorDark"
  tools:context="id.meetu.meetu.base.BaseActivity">

  <RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--Navbar Top-->
    <RelativeLayout
      android:id="@+id/navbar_top"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:background="@color/colorBlackShadow"
      android:outlineProvider="bounds">

      <include layout="@layout/action_bar_home"></include>
    </RelativeLayout>

    <!--Body-->
    <RelativeLayout
      android:id="@+id/body"
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:layout_below="@id/navbar_top"
      android:background="@color/newPrimaryColorDark">

      <FrameLayout
        android:id="@+id/fragment_loading_screen"
        android:layout_width="match_parent"
        android:layout_height="match_parent"></FrameLayout>
    </RelativeLayout>


    <!--Navbar Bottom-->
    <RelativeLayout
      android:id="@+id/nav_bottom"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:outlineProvider="bounds">

      <include layout="@layout/layout_navbar_bottom"></include>
    </RelativeLayout>
  </RelativeLayout>

</android.support.design.widget.CoordinatorLayout>
